---
version: "2.1"

services:
  overseerr:
    image: lscr.io/linuxserver/overseerr:latest
    container_name: mangrana_overseerr
    environment:
      - PUID=1026
      - PGID=100
      - TZ=Europe/Madrid
    volumes:
      - ./config:/config
    ports:
      - 5055:5055
    restart: unless-stopped
    extra_hosts:
      - host.docker.internal:host-gateway
    networks:
      - qbit_default
networks:
  qbit_default:
    external: true